How to install gcin-anthy on Debian 9 (Stretch)